.pkp_block .title {
    display: inline-block;
	background-color: #003457;
    padding-bottom: 0.2em;
    border-bottom: 3px solid #f7bc4a;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
}
/* Código para justificar el texto del Resumen en los artículos */
.obj_article_details .item.abstract p {
    text-align: justify;
}
/* Justificar la Biografia del Autor */
.obj_article_details .author_bios .sub_item .value > p:first-child {
    margin-top: 0;
    text-align: justify;
}
/* Justificar las citas bibliograficas */
.obj_article_details .item > *:last-child {
    margin-bottom: 0;
    text-align: justify;
}
/* Justificar el parafo de definicion de cada revista */
.pkp_page_index .journals p {
    margin: 10px 0;
    text-align: justify;
}
/* Altura del baner página principal */
.pkp_site_name .is_img img {
    max-height: 350px;
}
